### Property

# CloudProviders DbusAccount:status

#### Declaration

    property status: int [ read, write ]

#### Description [src]

Represents the D-Bus property “Status”.

Since the D-Bus property for this `GObject` property is readable but not writable, it is meaningful to read from it on both the client- and service-side. It is only meaningful, however, to write to it on the service-side.

Type:`gint`

Default value | 0
Getter method | `cloud_providers_dbus_account_get_status()`
Setter method | `cloud_providers_dbus_account_set_status()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no